/*
 Theme Name:     sellingthecouch
 Theme URI:      http://www.cmatt.org
 Description:    Podcast, response layout
 Author:         CMD Graphic & Web Design
 Author URI:     http://www.cmatt.org
 Template:       Divi
 Version:        2.0.0
 License:        GNU General Public License v2 or later
 License URI:    http://www.gnu.org/licenses/gpl-2.0.html
 Tags:           light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:    divi-child
*/



span#et-info-phone { display: none!important;}


.testimony-video {
	margin: -20px 10% -20px 0px!important;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19)!important;
	border: 10px solid #fff!important; 
}

.page-id-2918 #nav-container { display: none; }

.et_pb_fullwidth_header_0.et_pb_fullwidth_header p { margin-top: 1%!important;}

#textalign-center { text-align: center; }

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content { 
    width: 100%!important;
    max-width: 1920px!important;
}

.et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container {
    max-width: 1920px!important;
}

body #page-container #getstartednow.et_pb_button_0, .et_pb_button_0, body #page-container #getstartednow.et_pb_button_0:hover {
    padding: 10px 50px !important;
}

@media screen and (max-width: 980px) {
.et_pb_fullwidth_menu .et_mobile_menu {
    padding: 1%!important;
    line-height: 1em!important; }
}

.et_bloom .et_bloom_inline_form {
   margin: 0px!important; }

.et_bloom .et_bloom_form_container .et_bloom_form_content {
    padding: 0px 30px 10px 30px;
	
}

.et_pb_fullwidth_header_subhead {
    padding-top: 1%!important;

/* --- Complete Guide CSS --- */

}
.guidepage li { /* adding space below each order list item - creating separation */
	margin: 0 0 2% 0!important; }

/* --- End of Complete Guide CSS --- */


#diy-li li {margin: 10px 0!important;}



/* --- STC Message Box ----- */

div#stc_message{
	background: #18b3ab!important;
	color: #fff;
	display: block;
	position: fixed;
	top: 0;
	width: 100%;
	padding: 10px 10px;
	text-align: center!important;
	font-size: 12px!important;
}

div#stc_message a{ 
        color: #fff; 
        text-decoration:underline; 
        font-weight: normal; 
}

/* FOOTER CUSTOMIZATIONS */
hr#footer {border-top: 1px solid #8c8b8b}
div.footer-terms {text-align: center!important;}
div.footer-terms a {padding-right: 20px !important;}



.price-table-columns {
    float: left;
    width: 33.3%;
    padding: 8px;
}

.price-table-price {
    list-style-type: none;
    border: 1px solid #eee;
    margin: 0;
    padding: 0;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.price-table-price:hover {
    box-shadow: 0 8px 12px 0 rgba(0,0,0,0.2)
}

.price-table-price .header {
    background-color: #111;
    color: white;
    font-size: 25px;
}

.price-table-price li {
    border-bottom: 1px solid #eee;
    padding: 20px;
    text-align: center;
}

.price-table-price .grey {
    background-color: #eee;
    font-size: 20px;
}

.price-table-button {
    background-color: #cd5c5c;
    border: none;
    color: white;
    padding: 10px 25px;
    text-align: center;
    text-decoration: none;
    font-size: 18px;
}

@media only screen and (max-width: 600px) {
    .price-table-columns {
        width: 100%;
    }
}
	

/* SALES PAGE CUSTOMIZATION */

li.salesbullets { margin-left: 3%!important; }
li.salesbullets span {padding-left: 10px!important;}
i.salesbullets.fas.fa-arrow-alt-circle-right { color: #e06800;}

/*li.salesbullet span {padding-left: 10px!important;}
i.salesbullet.fas.fa-arrow-alt-circle-right { color: #e06800; padding-right: 10px!important;}
*/

/* Password Protected Pages */
/*div#et-boc.et-boc {
	max-width: 960px!important;
	margin:	0 auto;
	padding: 100px 0px;
}*/


/* Articles - Single Page */

section#comment-wrap {display:none!important;}
.single .et_pb_post {margin-bottom: 0;}
.single .post {padding-bottom: 0;}
#left-area { padding-bottom: 0;}

div.hero-section {
    padding-top: 25%;
    padding-bottom: 25%;
    background-repeat: no-repeat;
    background-size: cover;
    position:relative;
    max-height: 500px;
	background-color: #333;
}
.single h1.entry-title, .attachment h1.entry-title, .single p.post-meta {
	width: 80%!important;
	text-align: center;
	font-weight: 800;
	text-transform: uppercase;
	color: #fff;
	margin-left: auto!important;
	margin-right: auto!important;
}
 
body.single div#page-container {
	padding-top: 0px!important;
}
 @media only screen and (min-width: 980px) {
.single h1.entry-title {
font-size: 45px !important;
}
 }

.hero-section span.comments-number { display:none;}
span.author.vcard a {color: #fff;}
span.author.vcard a:hover {cursor: default;}

.single .et_pb_section_0 {padding-top: 0px!important;}

.post-author div.et_pb_team_member_image img {height: 150px;}
.post-author div.et_pb_team_member_description a { color: #fff!important; font-weight:700;}


@media only screen and (min-width: 980px) {
	div.rpbt_shortcode h3 {font-family: "Open Sans",Arial,sans-serif; font-weight: 800; text-transform:uppercase;}
	img.attachment-medium.size-medium { 
		height: 180px; 
		width: 325px; 
		filter: grayscale(100%); 
		-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
	}
	
}
img.attachment-medium.size-medium:hover {
		filter: none;
	}
	dd.wp-caption-text.gallery-caption {
		font-family: "fjallaoneregular"; 
		font-weight: 400; 
		font-size: 13px;
	}

.post-text { 
	line-height: 1.9em;
    font-size: 16px!important;
    font-weight: 500!important;
	font-family: 'Nunito',Helvetica,Arial,Lucida,sans-serif;
	color: #000;
}

.page-id-7089 div.post-content{ display: none;}

header#main-header { z-index: 9999!important}
div.iframe_modal_wrapper {margin-top: 10%!important;}

div.signup-form, div.signup-form-fields { display:flex!important;}

input.signup, button.signup {
  font: inherit;
  border: 0;
}
input.signup:focus, button.signup:focus {
    outline: none;
  }


form.signup {
  display: flex; 
  grid-column: 2;
}

input.signup {
	flex-grow: 1;
	margin-right:20px;
	padding: 0.5em 0.75em;
	width: 33%!important;
}

button.signup {
	padding: 0.5em 3.75em;
	background: hsl(37.8, 84.4%, 62.4%);
	color: #ffffff!important;
}